Subject: [BugDB] Openssl+modssl+Apache (PR#519)

From: [email-masked]
Date: Mon, 7 Jan 2002 20:47:09 +0100 (MET)

Hi,
Got into the similar situation with Solaris and the error went away when I
removed the binutils package . 
The package binutils installs ranlib which has become obsalate with SunOS5.X

The utility  (ar) will do this automatically. (Make sure you have
/usr/ccs/bin in your path though ..)

But as I said , in my case the O.S was Solaris and I dont know what to do in
case of Rad Hat . 
This might give you some clue on what the problem is..
Good luck !
Harish
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]